Product comparison · 2 wireless routers

Digicom Michelangelo VOIP 2 vs Zyxel NBG-410W3G wireless router White

Add a product
  • 14specifications compared
  • 6differ
  • 8identical
  • 27known for one product only

Key differences

  • Product colour
    • Michelangelo VOIP 2:Black
    • NBG-410W3G wireless router White:White
  • Dimensions (WxDxH)
    • Michelangelo VOIP 2:210 x 148 x 36 mm
    • NBG-410W3G wireless router White:190 x 150 x 33 mm
  • Power supply type
    • Michelangelo VOIP 2:12V DC, 1.2A
    • NBG-410W3G wireless router White:12 V DC
  • xDSL connection
    • Michelangelo VOIP 2:Yes
    • NBG-410W3G wireless router White:No

Side by side

Differences highlightedShow differences only (off)
Comparison of Michelangelo VOIP 2, NBG-410W3G
41 specifications
Networkidentical
Supports ISDN connectionNoNo
Networking standardsKnown for oneIEEE 802.11b, IEEE 802.11gUnknown — not stated by the source
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Securityidentical
Authentication methodKnown for oneUnknown — not stated by the sourceEAP-TLS, TTLS, PEAP
FilteringYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
DMZ supportYesYes
Network address translation (NAT)YesYes
Security algorithmsKnown for oneWDS, WEPUnknown — not stated by the source
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
Management protocolsKnown for oneUnknown — not stated by the sourceGUI (HTTP, HTTPS), TFTP/FTP/SFTP, Telnet, SSH
Supported network protocolsDiffersRFC 2684, RFC 1483, RFC2364, RFC 1577, PPPoEDHCP, PPTP, NAT, RIP v1, RIP v2
Routing protocolsKnown for oneIPUnknown — not stated by the source
Data link protocolsKnown for oneNAT, RIP1/2, DDNS, SNTP, DNS, IGMP, POP3, IGMPUnknown — not stated by the source
VoIP protocolsKnown for oneSIP, PSTN, G.711 A/m law, G.729, G.723, G.726, T.38, T.38, CNG, PSTNUnknown — not stated by the source
Design2 differ
Product colourDiffersBlackWhite
LED indicatorsDiffersYesLAN/DMZ 1 - 4, WAN, WLAN, 3G, Strength
Indication lightKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE, TELEC
Antennaidentical
Antenna gain level (max)Known for oneUnknown — not stated by the source3.6 dBi
Antennas quantityKnown for oneUnknown — not stated by the source1
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-30 - 60 °C
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source380 g
Other features3 differ
Dimensions (WxDxH)Differs210 x 148 x 36 mm190 x 150 x 33 mm
Maximum data transfer rate0.054 Gbit/s0.054 Gbit/s
Power supply typeDiffers12V DC, 1.2A12 V DC
Supported WAN typeKnown for oneUnknown — not stated by the sourceHSDPA, UMTS, EDGE, GPRS
Supported data transfer ratesKnown for oneUnknown — not stated by the source54, 11, 6, 5.5, 2, 1Mbps
USB ports quantityKnown for oneUnknown — not stated by the source1
xDSL connectionDiffersYesNo
Management platformKnown for oneSNMPUnknown — not stated by the source
I/O portsKnown for one2 x FXS 1 x FXOUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneYesUnknown — not stated by the source
DSL specificationKnown for oneADSL2+, ADSL2, ADSL2/2+, G.dmt.bisplus, G.dmt.bis, ANSI T1.413 Issue 2, G.dmt, G.hsUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons